{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "lastModificationSignature": "2c1558a3902e8c04cf8c4ea38c39d9b3742b3a9e6169a52d4ce8773ab79ddff5"
  }
}